
/* ****************** 1칸 레이아웃  ****************** */

.layout_28712_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_28712_ > div:after {content:''; display:block; clear:both;}
.layout_28712_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28712_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28715_ {font-size:0;}
.title_28715_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_28715_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_28715_.style_top p {padding-top:10px;}
.title_28715_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_28715_.style_right p {padding-right:14px;}
.title_28715_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_28715_.style_bottom p {padding-bottom:12px;}
.title_28715_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_28715_.style_left p {padding-left:14px;}
.title_28715_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_28715_.style_circle1 p {padding-left:20px;}
.title_28715_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_28715_.style_circle2 p {padding-left:20px;}
.title_28715_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28714_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33414_ {display:inline-block; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33414_ * {box-sizing:border-box;}
.img_ratio_33414_ a {display:block; text-decoration:none;}
.img_ratio_33414_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33414_ {width:690px;}
}
@media \0screen{
	.img_ratio_33414_ {width:690px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29199_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29199_ > div:after {content:''; display:block; clear:both;}
.layout_29199_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29199_ {min-width:1140px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29202_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_30392_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_30392_ p a {color:#000000; text-decoration:none;}
